//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Danois)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Danois)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Om *…";
	"Préférences"						= "Indstillinger…";
	"Lister l'historique"				= "Lister l'historique";
	"Masquer"							= "Skjul *";
	"Masquer les autres"				= "Skjul andre";
	"Tout afficher"						= "Vis alle";
	"Quitter"							= "Slut *";

"Fichier"								= "Arkiv";
	"Nouveau"							= "Ny";
	"Ouvrir"							= "Åbn…";
	"Fermer"							= "Luk";
	"Close All"							= "Luk alt";
	"Restaurer"							= "Genoprette…";
	"Sauver"							= "Arkiver…";

"Édition"								= "Rediger";
	"Annuler"							= "Fortryd";
	"Rétablir"							= "Gentag";
	"Couper"							= "Klip";
	"Copier"							= "Kopier";
	"Coller"							= "Sæt ind";
	"Effacer"							= "Effacer";
	"Sélectionner tout"					= "Vælg alt";

"Format"								= "Format";
	"Polices"							= "Skrift";
		"Afficher les polices"			= "Vis skrifter";
		"Gras"							= "Fed";
		"Italique"						= "Kursiv";
		"Souligné"						= "Understreg";
		"Grossir"						= "Større";
		"Rapetisser"					= "Mindre";
		
		"Crénage"						= "Knibning";
			"Valeur par défaut"			= "Brug standard";
			"Aucun"						= "Brug intet";
			"Resserrer"					= "Strammere";
			"Desserrer"					= "Løsere";

        "Ligature"						= "Ligatur";
//			"Valeur par défaut"			= "Brug standard";	//	(Danois)
			"Aucune"					= "Brug intet";
			"Toutes"					= "Brug alle";

        "Ligne de base"					= "Grundlinje";
//			"Valeur par défaut"			= "Brug standard";
			"Exposant"					= "Hævet skrift";
			"Indice"					= "Sænket skrift";
			"Élever"					= "Hæv";
			"Abaisser"					= "Sænk";

		"Afficher les couleurs"			= "Vis farver";
		"Copier le style"				= "Kopier skriftsnit";
		"Coller le style"				= "Sæt skriftsnit ind";

	"Texte"								= "Tekst";
		"Aligner à gauche"				= "Venstrejuster";
		"Centrer"						= "Centrer";
		"Justifier"						= "Lige margener";
		"Aligner à droite"				= "Højrejuster";
		
		"Sens de l'écriture"			= "Skriveretning";
			"Paragraphe"				= "Afsnit";
			"	Par défaut"				= "	Standard";
			"	De gauche à droite"		= "	Venstre til højre";
			"	De droite à gauche"		= "	Højre til venstre";
			"Sélection"					= "Det valgte";
//			"	Par défaut"				= "	Standard";
//			"	De gauche à droite"		= "	Venstre til højre";
//			"	De droite à gauche"		= "	Højre til venstre";	//	(Danois)

		"Afficher la règle"				= "Vis lineal";
		"Copier la règle"				= "Kopier lineal";
		"Coller la règle"				= "Sæt lineal ind";

"Fenêtre"								= "Vindue";
	"Placer dans le Dock"				= "Minimer";
	"Réduire/Agrandir"					= "Zoom";
	"Tout ramener au premier plan"		= "Anbring alle forrest";
	"Masquer le clavier numérique"		= "Masquer le clavier numérique";
	"Afficher le clavier numérique"		= "Afficher le clavier numérique";
	

"Aide"									= "Hjælp";
	"Recherche"							= "Søg";
	"Aide1"								= "Hjælp til *";

//============================================================================== 
//
//	Source Moniteur d'activité		(Danois)

"Vue"									= "Oversigt";
	"Afficher la barre d'outils"		= "Vis værktøjslinje";
	"Masquer la barre d'outils"			= "Skjul værktøjslinje";
	"Personnaliser la barre d'outils"	= "Indstyl værktøjslinje…";

































































